$kind: http-request
url: "{{TEXTUG_LIVE}}/sms/2/status"
method: GET
body:
  type: json
  content: ""
auth:
  type: apikey
  credentials:
    value: e6a4871a9fe05bb284472c8662f0bb*90
    key: api-key
    in: header
order: 2000
